/*
 *
 */

/* */

:root {
  --font-size: 18px;
  --font-family: "Montserrat";

  --body-background: #fff;
  --primary-background: #008246;
  --secondary-background: #63ae86;
  --muted-background: #f0faf0;
  --third-background: #9c3;
  --warning-background: #E44E56;

  --text-color: #111;
  --text-gray: #808080;
  --link-color: #0077cc;
  --link-hover-color: #0077cc;

  --box-shadow: 0 0 3px 2px rgba(0,0,0,.12);
}

.clearfix {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: "";
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *                         Basics
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

 .tpl-image-full-width img {
  width: 100%;
}

.tpl-fit-content > * {
  height: fit-content;
}

/* Joomla Alerts */
#system-message-container joomla-alert {
  margin: 20px 0;
}
#system-message-container joomla-alert + joomla-alert {
  margin-top: 0;
}
#system-message-container joomla-alert:last-of-type {
  margin-bottom: 0;
}

a[href*="task=article.edit"] {
  display: none!important;
}

